Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::Deployment::InstallationFailure Exception Reference

`import "CCM_Deployment.idl";`

List of all members.

## Public Attributes
FailureReason | reason

## Member Data Documentation

FailureReason Components::Deployment::InstallationFailure::reason

The documentation for this exception was generated from the following files:

- CCM_Deployment.idl
- Component_Base.idl